.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b3e8104e-327d-ea6d-fce4-b32ac72d3e65 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b3e8104e-327d-ea6d-fce4-b32ac72d3e65) !important;
}
.lfr-layout-structure-item-c506ffb2-ebd1-b1b4-6f91-4d15e91af54e {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-37293da7-2398-b91d-aafe-3b2c47a18635 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-53e2cd0d-deee-fd6a-30da-a885c48d2622 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-af7e4bd8-2721-46f4-cda9-107a41456d4b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-af7e4bd8-2721-46f4-cda9-107a41456d4b) !important;
}
.lfr-layout-structure-item-f28562f1-5992-b4a3-bca1-6db1131af250 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-209d6056-4527-8fab-4931-1aac7680761b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7ae9f848-6b6e-9551-7688-e2a1e678cc46 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cec5cf88-4630-1efd-5a0b-1028883e9fa1 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b2869e7d-75d3-2f3e-2d57-81f6fe337f21 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1dd4d214-7dff-8cbb-5324-5cd77bb87bd8 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d84a2faf-17da-1a7d-70c3-abf74be1988f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-18c50b7c-58b8-a85f-6ced-782d53ba42cc {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c1823ed5-75d9-df75-d943-a4b6e698e09a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c1823ed5-75d9-df75-d943-a4b6e698e09a) !important;
}
.lfr-layout-structure-item-6c41d7ba-7546-257d-022e-c505f895bf00 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6c41d7ba-7546-257d-022e-c505f895bf00) !important;
}
.lfr-layout-structure-item-ba0ff476-faca-6c9b-d624-7313be42bb9f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ba0ff476-faca-6c9b-d624-7313be42bb9f) !important;
}
.lfr-layout-structure-item-f400089a-2b91-f926-999a-02ea7a6c8448 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f400089a-2b91-f926-999a-02ea7a6c8448) !important;
}
.lfr-layout-structure-item-0a2bdddd-e091-6f32-18a3-f4020127a5f5 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-87b69926-02a4-d987-59a9-eec9f0bc894e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d69d78ba-edec-8453-839a-dd46dfacd68a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d69d78ba-edec-8453-839a-dd46dfacd68a) !important;
}
.lfr-layout-structure-item-6602f2f4-7624-89a5-9b9e-30f9ef4da8df {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6602f2f4-7624-89a5-9b9e-30f9ef4da8df) !important;
}
.lfr-layout-structure-item-e7ead6ac-7172-5e20-176b-a64b5312f8a1 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-852fb9b6-1504-2a3c-cb6e-ea65bac3383a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-852fb9b6-1504-2a3c-cb6e-ea65bac3383a) !important;
}
.lfr-layout-structure-item-940fb4fb-8a81-3118-9519-7d6ce101f904 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-940fb4fb-8a81-3118-9519-7d6ce101f904) !important;
}
.lfr-layout-structure-item-181988c8-2e67-f30b-d82a-f148ead5d675 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cf525416-5e3d-0d84-49dc-77ef795976eb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cf525416-5e3d-0d84-49dc-77ef795976eb) !important;
}
.lfr-layout-structure-item-cb4a1c3a-efe3-f974-73bf-32327243aae2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cb4a1c3a-efe3-f974-73bf-32327243aae2) !important;
}
.lfr-layout-structure-item-358d8473-42b7-dbf9-ad66-608b3e8600c0 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8cc51775-e464-71e6-7580-92e78a28344c {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1569c371-faee-635a-531b-c798678f0460 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1569c371-faee-635a-531b-c798678f0460) !important;
}
.lfr-layout-structure-item-3fcd3b8e-182e-128f-8eae-e1d88d3a0bd0 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d54f7d59-c2f6-e1d7-7c7b-c1770046a5f7 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-689fde9c-4280-6869-48e0-c1ecff878595 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-689fde9c-4280-6869-48e0-c1ecff878595) !important;
}
.lfr-layout-structure-item-71bbc0fa-31df-6a10-0d7e-beab61249879 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-71bbc0fa-31df-6a10-0d7e-beab61249879) !important;
}
.lfr-layout-structure-item-55319161-c1a2-bb51-efa3-47a7418a4cb4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-55319161-c1a2-bb51-efa3-47a7418a4cb4) !important;
}
.lfr-layout-structure-item-bf0b6820-d4ac-bb9e-8d9d-a80bc09720c8 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8d83c307-b7aa-93db-b20d-d670540ef23b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-df81de28-65c9-c111-a0a6-f044adec15bf {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-dcf05973-440a-09d9-a653-c7f72c8f468d {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ce6fc479-9c09-44f0-38a1-301a40fac421 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-54054ceb-53b7-d3dd-7946-e069c98906a0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-54054ceb-53b7-d3dd-7946-e069c98906a0) !important;
}
.lfr-layout-structure-item-d86e6000-4ffb-a089-6a85-6093f3c66c40 {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d86e6000-4ffb-a089-6a85-6093f3c66c40) !important;
}
.lfr-layout-structure-item-28a68769-b9b2-c786-7ef8-6d16a9011842 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f2e533e4-1684-0bad-f1f9-dd6b4a176c83 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7bd46cfe-e9a6-8fb9-7860-9793ab74f1a9 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b7894788-6af4-3736-ecb1-d383b3db979f {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-99d12916-001a-c2f8-4e1b-3f26f123ddbd {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5cc2e928-641a-8e78-7b6e-dbaa648e1844 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5cc2e928-641a-8e78-7b6e-dbaa648e1844) !important;
}
.lfr-layout-structure-item-ad5a1d15-ca31-18ab-4e98-f730ea4a6797 {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ad5a1d15-ca31-18ab-4e98-f730ea4a6797) !important;
}
.lfr-layout-structure-item-d420dfd8-7e28-480e-d3ac-193cee5f3d43 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d420dfd8-7e28-480e-d3ac-193cee5f3d43) !important;
}
.lfr-layout-structure-item-33968947-1b22-2b0b-9f5a-c463096645d7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-33968947-1b22-2b0b-9f5a-c463096645d7) !important;
}
.lfr-layout-structure-item-f151100d-2818-1095-d437-a1098c693779 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4091ec26-d25e-bbd9-bb4f-67ec2c12245c {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-268052f3-4f7a-8e4f-e58e-af1d50d69495 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-850c3fc2-673a-34bf-5df0-468defec2f99 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-25000bb1-22b6-2b28-7333-718e370643a5 {
margin-bottom: var(--spacer-3,1rem) !important;
}
